<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:h="http://java.sun.com/jsf/html" xmlns:p="http://primefaces.org/ui">
<h:head></h:head>
<h:body>
	<h:outputStylesheet library="css" name="style.css?version=#{appl.getVersion(facesContext)}" />
	<div class="layoutMainpage">
		<div class="dist">
			<div class="centeredform">
				<table>
					<tr>
						<td rowspan="2"><h:graphicImage library="images" name="logo.png" /></td>
						<td><h1>
								<strong>Square²</strong> - SHIP Quality Reports 2
							</h1></td>
					</tr>
					<tr>
						<td>Version <h:outputText value="#{appl.getVersion(facesContext)} (#{appl.getStage(facesContext)})" /></td>
					</tr>
				</table>
				<p:staticMessage severity="danger">
        Your view expired, therefore, you must <a href="/Square2" class="btn btn-link">login</a> again.
        </p:staticMessage>
			</div>
		</div>
	</div>
</h:body>
</html>